## feedparser 5.0.1

=== debian/changelog ===
feedparser (5.0.1-1) unstable; urgency=low

  [ Carlos Galisteo ]
  * New upstream release. (Closes: #617998) (Closes: #482775)
  * Switch to dpkg-source 3.0 (quilt) format
  * Removed patch add-etag-only-if-etag-header-present.patch (fixed in 5.0)
  * Removed patch doc_css_path.diff (fixed in 5.0)
  * Removed patch auth_handlers_not_working.patch (fixed in 5.0).
  * Removed patch feedparser_utf8_decoding.patch (fixed in 5.0).
  * Removed patch democracynow_feedparser_fix.patch (fixed in 5.0).
  * Removed patch title_override.patch (fixed in 5.0).
  * Removed patch doc_css_path.diff (fixed in 5.0).
  * Fixes CVE-2011-1156
  * Fixes CVE-2011-1157
  * Fixes CVE-2011-1158
  * debian/control
    - Standards-Version updated to 3.9.1
    - Binary package depends on ${misc:Depends}
    - Build-depends on python instead of python-dev as lintian suggested.
  * debian/watch
    - watch file looks for *.tar.gz rather than .zip
  * Headers added to patches

  [ Jakub Wilk ]
  * debian/rules:
    - Include /usr/share/python/python.mk only if it exists.

 -- Carlos Galisteo <cgalisteo@k-rolus.net>  Wed, 30 Mar 2011 20:25:50 +0200

feedparser (4.1-14) unstable; urgency=low

  [ Carlos Galisteo ]
  * Build with Python 2.6 (Closes: #527046) (Thanks to Alessio Treglia)
  * debian/rules:
    - Include /usr/share/python/python.mk.
    - Add py_setup_install_args macro to setup.py install options.
  * debian/control:
    - Set XS-Python-Version to all

 -- Carlos Galisteo <cgalisteo@k-rolus.net>  Tue, 05 May 2009 17:38:14 +0200

feedparser (4.1-13) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Carlos Galisteo ]
  * debian/rules
    - dh_pysupport call moved (Closes: #516192)
    - --install-lib removed.
  * debian/control
    - Using XS-Python-Version instead of pyversions.
    - Standards-Version updated to 3.8.1

 -- Carlos Galisteo <cgalisteo@k-rolus.net>  Mon, 06 Apr 2009 10:58:38 +0200

feedparser (4.1-12) unstable; urgency=low

  [ Jan Dittberner ]
  * add debian/README.source
  * refreshed patches

  [ Carlos Galisteo ]
  * Added feedparser_utf8_decoding.patch (Closes: #500088). Thanks to David
    Futcher.

 -- Carlos Galisteo <cgalisteo@k-rolus.net>  Thu, 25 Sep 2008 10:51:35 +0000

feedparser (4.1-11) unstable; urgency=low

  [ Carlos Galisteo ]
  * debian/control
    - Homepage field added.
  * Standards-Version updated (3.8.0)
  * Added override_title.patch (Closes: #490613)

 -- Carlos Galisteo <cgalisteo@k-rolus.net>  Mon, 07 Jul 2008 15:29:58 +0000

feedparser (4.1-10) unstable; urgency=low

  [ Carlos Galisteo ]
  * New patch fixes errors parsing democracynow.org (and probably
    some others) feeds. Thanks to Thomas Perl for the patch and for the
    notice. Ubuntu bug #179208.

  [ Sandro Tosi ]
  * debian/control
    - Uniform Vcs-Browser field (points to trunk dir now)

  [ Piotr Ożarowski ]
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)
  * Bump Standards-Version to 3.7.3 (no changes needed)

 -- Carlos Galisteo <cgalisteo@k-rolus.net>  Wed, 02 Jan 2008 19:57:22 +0100

feedparser (4.1-9) unstable; urgency=low

  * Added patch for fixing auth handlers. (Closes: #431564)

 -- Carlos Galisteo <cgalisteo@k-rolus.net>  Mon, 06 Aug 2007 10:16:00 +0000

feedparser (4.1-8) unstable; urgency=low

  [ Carlos Galisteo ]
  * Added patch which fixes the ".etag is always present" bug.(Closes: #411388)
  * Build-depends on quilt for patches management.
  * Not recommending python-iconvcodec, which is not available anymore. (Closes: #429303)
  * Suggests python-utidylib
  * Python modules team added to Uploaders.
  * Some minor packaging fixes (Provides field removed, postinst and prerm removed)
  * debian/rules cleaned up (dh_installdocs argument revoved, dh_link and
    dh_strip removed)

  [ Piotr Ożarowski ]
  * Added watch file

 -- Carlos Galisteo <cgalisteo@k-rolus.net>  Sat, 30 Jun 2007 11:36:58 +0200

feedparser (4.1-7) unstable; urgency=low

  * Fixed css link for *.html inside /doc. (Closes: #405343)

 -- Carlos Galisteo <cgalisteo@k-rolus.net>  Tue,  9 Jan 2007 15:27:45 +0000

feedparser (4.1-6) unstable; urgency=low

  * Author email fixed in debian/copyright (Closes: #397688) 
  * Recommends python-chardet in debian/control (Closes: #397798)
  * Recommends python-libxml2 in debian/control (Closes: #397800)
  * Recommends python-iconvcodec in debian/control (Closes: #397801)
  * Removed dh_python in debian/rules.
  * feedparser.py is now executable (acording to #368792)

 -- Carlos Galisteo <cgalisteo@k-rolus.net>  Sun, 19 Nov 2006 19:59:49 +0000

feedparser (4.1-5) unstable; urgency=low

  * New maintainer. (Closes: #374499: ITA: feedparser -- adoping
    feedparser module - Debian Bug report logs).
  * pycompat file added.
  * Build-depends on python-dev instead of python-all-dev.
  * XS-Python-Version moved to debian/pyversion.
  * Switched to ${python:Provides}

 -- Carlos Galisteo <cgalisteo@k-rolus.net>  Fri, 21 Jul 2006 09:11:24 +0000

feedparser (4.1-4) unstable; urgency=low

  * Update for new Python policy. (XS-Python-Version >= 2.1)

 -- Joe Wreschnig <piman@debian.org>  Tue, 13 Jun 2006 14:15:49 -0500

feedparser (4.1-3) unstable; urgency=low

  * Use python-support.
  * Provide python2.4-feedparser for Python policy compatibility.
    (Closes: #358900)
  * Standards-Version 3.7.2 (no changes necessary).

 -- Joe Wreschnig <piman@debian.org>  Sat, 13 May 2006 01:47:11 -0500

feedparser (4.1-2) unstable; urgency=low

  * Build-Dep on non-python-support-ified debhelper.

 -- Joe Wreschnig <piman@debian.org>  Tue, 17 Jan 2006 20:46:05 -0600

feedparser (4.1-1) unstable; urgency=low

  * New upstream release.
  * Build-Dep on python-dev. (Closes: #348211)

 -- Joe Wreschnig <piman@debian.org>  Mon, 16 Jan 2006 23:47:28 -0600

feedparser (3.3+cvs20051220-1) unstable; urgency=low

  * Initial release. (Closes: #326236)
  * Fix unterminated string in feedparser.py.

