=== debian/control ===
Source: feedparser
Section: python
Priority: optional
Maintainer: Carlos Galisteo <cgalisteo@k-rolus.net>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5.0.37.2), python, python-support
Vcs-Svn: svn://svn.debian.org/python-modules/packages/feedparser/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/feedparser/trunk/
XS-Python-Version: >= 2.1
Standards-Version: 3.9.1
Homepage: http://www.feedparser.org

Package: python-feedparser
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: python-libxml2, python-chardet, python-utidylib
XB-Python-Version: ${python:Versions}
Description: Universal Feed Parser for Python
 Python module for downloading and parsing syndicated feeds. It can
 handle RSS 0.90, Netscape RSS 0.91, Userland RSS 0.91, RSS 0.92, RSS
 0.93, RSS 0.94, RSS 1.0, RSS 2.0, Atom, and CDF feeds.
 .
 It provides the same API to all formats, and sanitizes URIs and HTML.
