=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

-include /usr/share/python/python.mk
PREFIX := debian/python-feedparser/usr

clean:
	dh_testdir
	dh_testroot
	python ./setup.py clean
	rm -rf build
	dh_clean feedparser/*.pyc

build:

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	python ./setup.py install --prefix $(PREFIX) --no-compile $(py_setup_install_args)

binary-arch: build install

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	#FIXME: Skipping 18MB of tests.
	dh_installdocs -Xtests
	dh_installexamples
	dh_compress
	dh_fixperms
	dh_pysupport
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install configure
