## feedparser 5.0.1-1

=== debian/changelog ===
feedparser (5.0.1-1) fremantle; urgency=low

  * New upstream release
  * Clean up debian/control

 -- Thomas Perl <m@thp.io>  Mon,  7 Mar 2011 22:15:46 +0100

feedparser (4.1-13maemo0) fremantle; urgency=low

  * Remove python-support dependency for Maemo; install for Python 2.5
  * Do not install documentation to make package smaller

 -- Thomas Perl <thp@gpodder.org>  Tue, 26 May 2009 10:07:08 +0200
