=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

PYTHON = python2.5
PREFIX := debian/python-feedparser/usr

clean:
	dh_testdir
	dh_testroot
	$(PYTHON) ./setup.py clean
	rm -rf build
	dh_clean

build:

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	$(PYTHON) ./setup.py install --prefix $(PREFIX) --no-compile

binary-arch: build install

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install configure
