=== debian/watch ===
version=3
http://code.google.com/p/feedparser/downloads/list http://feedparser.googlecode.com/files/feedparser-([\d.]+)\.zip
