## feedparser 5.1

=== debian/changelog ===
feedparser (5.1-0ubuntu3.1) precise-security; urgency=low

  * SECURITY UPDATE: Prevent ENTITY declarations from hiding in encoded
    documents
    - debian/patches/CVE-2012-2921.patch: normalize encoding then replace
      DOCTYPE and ENTITY declarations
    - CVE-2012-2921

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 22 May 2012 11:25:54 -0500

feedparser (5.1-0ubuntu3) precise; urgency=low

  * Remove python3-chardet from Build-Dep and Recommends.  In comments here:
    http://www.wefearchange.org/2012/01/debian-package-for-python-2-and-3.html
    upstream indicates that chardet is essentially deprecated for
    feedparser.  Because python3-chardet needs a MIR, but isn't really
    necessary, I'm removing it from the Recommends of
    python3-feedparser, but not changing things for python-feedparser.

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 23 Jan 2012 10:27:25 -0500

feedparser (5.1-0ubuntu2) precise; urgency=low

  * Build for Python 3.

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 11 Jan 2012 15:18:57 +0100

feedparser (5.1-0ubuntu1) UNRELEASED; urgency=low

  * New upstream release.

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 11 Jan 2012 10:27:06 +0100

feedparser (5.0.1-1ubuntu3) precise; urgency=low

  * debian/control: add python-libxml2, python-chardet, and python-utidylib
    to Build-Depends so that the test suite is testing what people are
    actually installing. python-chardet pulls in 8 extra tests in the test
    suite and the others are conditionally used in feedparser if they are
    present.

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 18 Nov 2011 08:40:00 -0600

feedparser (5.0.1-1ubuntu2) precise; urgency=low

  * debian/rules:
    - Run the test suite during build

 -- Michael Terry <mterry@ubuntu.com>  Fri, 18 Nov 2011 08:34:04 -0500

feedparser (5.0.1-1ubuntu1) precise; urgency=low

  * Convert to dh_python2. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 21 Oct 2011 11:55:13 -0400
