=== debian/control ===
Source: feedparser
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Carlos Galisteo <cgalisteo@k-rolus.net>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8),
               python (>= 2.6.6-3~),
               python-setuptools,
               python-chardet,
               python-libxml2,
               python-utidylib,
               python3,
               python3-setuptools
Vcs-Svn: svn://svn.debian.org/python-modules/packages/feedparser/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/feedparser/trunk/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Standards-Version: 3.9.1
Homepage: http://www.feedparser.org

Package: python-feedparser
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: python-chardet, python-libxml2, python-utidylib
Description: Universal Feed Parser for Python
 Python module for downloading and parsing syndicated feeds. It can
 handle RSS 0.90, Netscape RSS 0.91, Userland RSS 0.91, RSS 0.92, RSS
 0.93, RSS 0.94, RSS 1.0, RSS 2.0, Atom, and CDF feeds.
 .
 It provides the same API to all formats, and sanitizes URIs and HTML.

Package: python3-feedparser
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Universal Feed Parser for Python
 Python module for downloading and parsing syndicated feeds. It can
 handle RSS 0.90, Netscape RSS 0.91, Userland RSS 0.91, RSS 0.92, RSS
 0.93, RSS 0.94, RSS 1.0, RSS 2.0, Atom, and CDF feeds.
 .
 It provides the same API to all formats, and sanitizes URIs and HTML.
 .
 This is the Python 3 version of the package.
