=== debian/watch ===
version=3
http://pypi.python.org/packages/source/f/feedparser/feedparser-(.*).tar.gz
