## feedparser 5.1.2

=== debian/changelog ===
feedparser (5.1.2-1ubuntu2) raring-proposed; urgency=low

  * Build python3 arch:all package with default python3 only, the rest is
    done with rtupdate.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 24 Oct 2012 23:18:27 +0100

feedparser (5.1.2-1ubuntu1) quantal; urgency=low

  * Merge with Debian.  Remaining Ubuntu changes:
    + Build for Python 3.
    + debian/rules:
      - Run the test suite during build
    + Convert to dh_python2.
  * Drop debian/patches/broken-tests.patch and d/p/CVE-2012-2921.patch
    since both have been applied upstream by 5.1.2
  * Drop Build-Depends on python-chardet, python-libxml2, and
    python-utidylib as these cause test suite failures.  Now the Python 2
    build dependencies match the Python 3 build dependencies.  (LP: #1056820)

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 27 Sep 2012 13:59:14 -0400

feedparser (5.1.2-1) unstable; urgency=high

  * New upstream release. (Closes: #674167)
  * debian/control
    - Homepage updated. (Closes: #649855)
    - Standards-Version updated to 3.9.3.1
  * debian/watch fixed.
  * debian/rules
    - Migrated to dh_python2. (Closes: #646718)
    - lintian debian-rules-missing-recommended-target warning fixed

 -- Carlos Galisteo <cgalisteo@k-rolus.net>  Tue, 29 May 2012 09:54:36 +0200

feedparser (5.1-0ubuntu4) quantal; urgency=low

  * SECURITY UPDATE: Prevent ENTITY declarations from hiding in encoded
    documents
    - debian/patches/CVE-2012-2921.patch: normalize encoding then replace
      DOCTYPE and ENTITY declarations
    - CVE-2012-2921

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 22 May 2012 11:07:29 -0500
