=== debian/control ===
--- 
+++ 
@@ -7,17 +7,14 @@
 Build-Depends: debhelper (>= 8),
                python (>= 2.6.6-3~),
                python-setuptools,
-               python-chardet,
-               python-libxml2,
-               python-utidylib,
                python3,
                python3-setuptools
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/feedparser/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/feedparser/trunk/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.1
-Homepage: http://www.feedparser.org
+Standards-Version: 3.9.3.1
+Homepage: https://code.google.com/p/feedparser/
 
 Package: python-feedparser
 Architecture: all
