=== debian/rules ===
--- 
+++ 
@@ -6,15 +6,11 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	set -ex; for python in $(shell py3versions -r); do \
-		$$python setup.py build; \
-	done;
+	python3 setup.py build
 
 override_dh_auto_install:
 	dh_auto_install
-	set -ex; for python in $(shell py3versions -r); do \
-		$$python setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb; \
-	done;
+	python3 setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb
 	cp feedparser/sgmllib3.py $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/feedparser_sgmllib3.py
 
 override_dh_auto_clean:
