## feedparser 5.1.3

=== debian/changelog ===
feedparser (5.1.3-3build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 06:47:32 +0000

feedparser (5.1.3-3) unstable; urgency=medium

  * Fix HTTP auth in python 3 (Closes: #760078)
  * Convert debian/copyright to machine-readable format

 -- Etienne Millon <me@emillon.org>  Tue, 02 Sep 2014 10:59:53 +0200

feedparser (5.1.3-2) unstable; urgency=medium

  * Fix status reported after a redirect (Closes: #738102)
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Refresh patch offsets

 -- Etienne Millon <me@emillon.org>  Tue, 11 Feb 2014 18:20:39 +0100

feedparser (5.1.3-1) unstable; urgency=low

  * New upstream release (Closes: #721768).
      - Cherry-pick a patch to make python3-feedparser
        compatible with python3-chardet.
  * Update my email address.
  * Remove useless override now that Lintian knows about python3-feedparser.

 -- Etienne Millon <me@emillon.org>  Thu, 12 Sep 2013 23:00:14 +0200

feedparser (5.1.2-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Etienne Millon ]
  * Add myself to Uploaders.
  * Import changes from Ubuntu (version 5.1.2-1ubuntu2)
    - Thanks to Barry Warsaw, Chuck Short, Dmitrijs Ledkovs, Jamie Strandboge,
      and Michael Terry.
    - Convert to dh short form.
    - Build for Python 3 (Closes: #664199)
    - Run the test suite during build (Closes: #649172)
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Etienne Millon <etienne.millon@gmail.com>  Tue, 18 Jun 2013 23:05:50 +0200
