=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: python
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Carlos Galisteo <cgalisteo@k-rolus.net>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Etienne Millon <me@emillon.org>
 Build-Depends: debhelper (>= 8),
                python (>= 2.6.6-3~),
                python-setuptools,
                python3,
                python3-setuptools
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/feedparser/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/feedparser/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/feedparser/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/feedparser/trunk/
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.3.1
+Standards-Version: 3.9.5
 Homepage: https://code.google.com/p/feedparser/
 
 Package: python-feedparser
@@ -30,7 +30,7 @@
 Package: python3-feedparser
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Description: Universal Feed Parser for Python
+Description: Universal Feed Parser for Python 3
  Python module for downloading and parsing syndicated feeds. It can
  handle RSS 0.90, Netscape RSS 0.91, Userland RSS 0.91, RSS 0.92, RSS
  0.93, RSS 0.94, RSS 1.0, RSS 2.0, Atom, and CDF feeds.
