=== debian/rules ===
--- 
+++ 
@@ -33,3 +33,6 @@
 
 override_dh_installdocs:
 	dh_installdocs -Xtests
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
