=== debian/watch ===
version=3
http://code.google.com/p/feedparser/downloads/list?can=1 .*/feedparser-(\d[\d\.]*)\.(?:tar\.gz|tar\.bz2|tar\.xz)
