## feedparser 5.2.1

=== debian/changelog ===
feedparser (5.2.1-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release (Closes: #876413)
  * Drop chardet.diff, fixed upstream
  * Drop debian/upstream/, no longer needed

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Carl Suster ]
  * Fixed upstream URL googlecode -> github
  * Convert from git-dpm to gbp
  * Bump debhelper compat to 10
  * Add myself to uploaders
  * Add 2 patches to skip some failing tests
  * Switch to pybuild:
    - Build-Depend on dh-python
    - Remove some overrides in rules
    - Remove debian/*.install files
    - Add debian/python3-feedparser.pyinstall to install sgmllib3
    - Add debian/clean to remove the egg file
    - Update patch to cope with the above installing the library in a different
      location on the python path:
      (feedparser_sgmllib3 -> feedparser_debian.sgmllib3)
  * Bump standards version to 4.1.1, no changes needed
  * Use HTTPS URL for PyPi in watch file

 -- Carl Suster <carl@contraflo.ws>  Sat, 02 Dec 2017 01:47:43 +1100
