=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: feedparser
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Etienne Millon <me@emillon.org>
-Build-Depends: debhelper (>= 8),
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders:
+ Etienne Millon <me@emillon.org>,
+ Carl Suster <carl@contraflo.ws>,
+Build-Depends: debhelper (>= 10),
+               dh-python,
                python (>= 2.6.6-3~),
                python-setuptools,
                python3,
                python3-setuptools
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/feedparser/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/feedparser/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/feedparser.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/feedparser.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.5
-Homepage: https://code.google.com/p/feedparser/
+Standards-Version: 4.1.1
+Homepage: https://github.com/kurtmckee/feedparser
 
 Package: python-feedparser
 Architecture: all
