## feedparser 6.0.8

=== debian/changelog ===
feedparser (6.0.8-2~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 17 Jun 2022 13:57:04 -0700

feedparser (6.0.8-2) unstable; urgency=medium

  * Team upload.
  * gbp.conf: Add missing configuration for pristine-tar.

 -- Nicholas D Steeves <sten@debian.org>  Sun, 01 May 2022 17:26:41 -0400

feedparser (6.0.8-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Jochen Sprickerhof ]
  * New upstream version 6.0.8 (Closes: #946788, #948467, #964816, #997649)
  * Update d/copyright
  * Drop upstream applied patches
  * Bump policy and debhelper versions
  * Update packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 02 Nov 2021 09:56:58 +0100

feedparser (5.2.1-3) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * Patch: Use base64.decodebytes() directly to support Python 3.9.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 15 Oct 2020 15:48:44 -0700

feedparser (5.2.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.

  [ Carl Suster ]
  * d/control: Remove myself from Uploaders

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #936511

 -- Sandro Tosi <morph@debian.org>  Thu, 23 Jan 2020 23:07:16 -0500
