=== debian/control ===
Source: feedparser
Section: python
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Etienne Millon <me@emillon.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3,
               python3-setuptools,
               python3-sgmllib3k
Vcs-Git: https://salsa.debian.org/python-team/packages/feedparser.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/feedparser
Standards-Version: 4.6.0
Homepage: https://github.com/kurtmckee/feedparser
Rules-Requires-Root: no

Package: python3-feedparser
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Universal Feed Parser for Python 3
 Python module for downloading and parsing syndicated feeds. It can
 handle RSS 0.90, Netscape RSS 0.91, Userland RSS 0.91, RSS 0.92, RSS
 0.93, RSS 0.94, RSS 1.0, RSS 2.0, Atom, and CDF feeds.
 .
 It provides the same API to all formats, and sanitizes URIs and HTML.
 .
 This is the Python 3 version of the package.
