## feedparser 6.0.10

=== debian/changelog ===
feedparser (6.0.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Sat, 17 Dec 2022 14:19:56 -0500
