=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: feedparser
 Section: python
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Etienne Millon <me@emillon.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders:
+ Etienne Millon <me@emillon.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3,
                python3-setuptools,
-               python3-sgmllib3k
+               python3-sgmllib3k,
 Vcs-Git: https://salsa.debian.org/python-team/packages/feedparser.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/feedparser
 Standards-Version: 4.6.0
