## feedparser 6.0.11

=== debian/changelog ===
feedparser (6.0.11-2) unstable; urgency=medium

  * Team upload.
  * Use pybuild-plugin-pyproject.
  * Fix test failures with unexpected characters in XML declarations.
  * Run tests at build time and in autopkgtest.

 -- Colin Watson <cjwatson@debian.org>  Mon, 26 Aug 2024 17:22:43 +0100

feedparser (6.0.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 30 Apr 2024 16:58:30 +0100
