=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  Etienne Millon <me@emillon.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3,
                python3-setuptools,
                python3-sgmllib3k,
@@ -14,6 +15,7 @@
 Standards-Version: 4.6.0
 Homepage: https://github.com/kurtmckee/feedparser
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-feedparser
 Architecture: all
