## feedparser 6.0.12

=== debian/changelog ===
feedparser (6.0.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Sun, 28 Sep 2025 20:12:46 +0100
