=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-sgmllib3k,
 Vcs-Git: https://salsa.debian.org/python-team/packages/feedparser.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/feedparser
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/kurtmckee/feedparser
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
