=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_CUSTOM := 1
export PYBUILD_TEST_ARGS := {interpreter} tests/runtests.py
# pybuild defaults to no_proxy=localhost, but some tests use 127.0.0.1.
export no_proxy=localhost,127.0.0.1

%:
	dh $@ --buildsystem pybuild

override_dh_installchangelogs:
	dh_installchangelogs NEWS
